.version.manutencao /* version checker */
{
	color: #0000F8;
	background-color: #CE9411;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #000000 url("../../images/bgtechtrius.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 356px;
	min-height: 552.9749999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding: 2px 23px 15.025000000000546px 1px;
}

#topo
{
	position: relative;
}

#u825
{
	z-index: 2;
	width: 320px;
	margin-left: 36px;
	margin-top: 3px;
}

#u981
{
	z-index: 18;
	width: 208px;
	background-color: #0E3647;
	border-radius: 36px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u982-4
{
	z-index: 19;
	width: 170px;
	min-height: 37px;
	background-color: transparent;
	line-height: 36px;
	color: #AAAAAA;
	font-size: 30px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 18px;
}

#u983
{
	z-index: 23;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 222px;
}

#u951-8
{
	z-index: 10;
	width: 276px;
	min-height: 160px;
	background-color: transparent;
	text-align: justify;
	color: #969696;
	margin-left: 61px;
	margin-top: 21px;
	position: relative;
}

#u951-2
{
	font-weight: bold;
}

#u986-60
{
	z-index: 25;
	width: 278px;
	min-height: 564px;
	background-color: transparent;
	color: #969696;
	margin-left: 60px;
	margin-top: 20px;
	position: relative;
}

#pu987
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 15px;
}

#u987
{
	z-index: 85;
	width: 175px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u991
{
	z-index: 87;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 194px;
}

#pu981,#pu979-4
{
	width: 0.01px;
	margin-left: 45px;
	margin-top: 13px;
}

#u979-4
{
	z-index: 6;
	width: 214px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u977
{
	z-index: 4;
	width: 40px;
	margin-right: -10000px;
	left: 228px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

